package com.mycompany.mygame;

import com.badlogic.gdx.*;
import com.badlogic.gdx.graphics.*;
import com.badlogic.gdx.graphics.g2d.*;
import android.graphics.*;
import android.view.*;
import android.os.Bundle;
import com.mycompany.mygame.*;

public class MyGdxGame implements ApplicationListener
{
	Texture texture;
	Texture image;
	SpriteBatch batch;

	@Override
	public void create()
	{
		texture = new Texture(Gdx.files.internal("images.jpg"));
		batch = new SpriteBatch();
	}

	@Override
	public void render()
	{        
	    Gdx.gl.glClearColor(1, 1, 1, 1);
	    Gdx.gl.glClear(GL20.GL_COLOR_BUFFER_BIT);
		batch.begin();
	
		float x=0,y=0;
		batch.draw(texture, x, y,
				   Gdx.graphics.getWidth()/2, Gdx.graphics.getWidth());
		batch.end();
	}

	@Override
	public void dispose()
	{
	}

	@Override
	public void resize(int width, int height)
	{
	}

	@Override
	public void pause()
	{
	}

	@Override
	public void resume()
	{
	}
}
